/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*------------------Icomoon Fonts-----------------*/

@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?lhijzq');
    src:    url('../fonts/icomoon.eot?lhijzq#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?lhijzq') format('truetype'),
        url('../fonts/icomoon.woff?lhijzq') format('woff'),
        url('../fonts/icomoon.svg?lhijzq#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"], .views-submit-button {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-photogaphy:before {
    content: "\e900";
}
.icon-web:before {
    content: "\e901";
}
.icon-identity:before {
    content: "\e902";
}
.icon-illustration:before {
    content: "\e903";
}
.icon-video:before {
    content: "\e904";
}
.icon-search:before {
    content: "\e036";
}


/*------------------Admin-----------------*/

/*------------------Admin Tabs---------*/

ul.primary.tabs { 
	border-color: #555555;
    padding-top: 20px;
    margin: 0 5px 40px;
}

#section-content .tabs a:not(.full-link):before { border: none; }

#section-content .tabs a { 
	background: #689bc5;
    color: #fff;
    border-color: #555555;
    line-height: 30px;
    font-size: 0.9em;	
}

#section-content .tabs a:hover { background: #FF4500; }

/*------------Admin Menu--------------*/

#admin-menu a:link, #admin-menu a:visited {
	font-style: normal;
    font-size: 1.5em;
    line-height: 1.5;
    box-shadow: none;
}

body.admin-menu:not(.context-contact) {
    margin-top: 60px !important;
}

/*------------Webkit Scrollbar--------------*/

::-webkit-scrollbar-thumb:vertical { 
background-color: #444; 
height:100px;
border-top: solid 1px #111;
border-bottom: solid 1px #111;
}

::-webkit-scrollbar-thumb:hover:vertical { 
background-color: #222; 
}
::-webkit-scrollbar-thumb:horizontal { 
background-color:#fff; 
height:10px !important;
}
::-webkit-scrollbar { 
height:10px; 
width:15px; 
background-color:#fff;
border-left: solid 1px #999;
}

/*---------------------------Selected Text----------------------*/

::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #111;
	text-decoration: line-through;
}

::selection {
    color: #fff; 
    background: #111;
	text-decoration: line-through;
}

#simplemeta-meta-form.simplemeta-meta-form-ajax { z-index: 400; }

/*----------------------------Global----------------------*/

html, body {
    /*height: 100%;*/
    padding: 0;
    margin: 0;
}

html {	
	-webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */ 
}

body {
	font: normal 18px/28px 'Source Serif Pro', 'Times New Roman', Times, serif;
	color: #757979;
    background: #000;
    margin-top: 70px;
}

img, media, video {
  max-width: 100%;
  /*width: 100%;*/
  height: auto;
}

h1, h2, h3, h4, h5, h6 { font-family: 'Source Serif Pro'; letter-spacing: 0; font-weight: normal;     line-height: 40px; }


h1.site-name, h2.site-name, h3.site-name {
    font-size: 16px;
}

h2 {  }
h3 { font-size: 30px; line-height: 1.2em; }

h2.block-title {
    font-size: 22px;
    color: #e1e1e1;
    line-height: 18px;
    padding: 0 0 18px 0;
    margin: 0 0 18px 0;
    border-bottom: 1px solid #757979;
}

p, dl, hr, ol, ul, pre, table, address, fieldset {
    margin-bottom: 1em;
}

strong, bold { color: #949494; }

.light-text { color: #e1e1e1; }

.block-link { display: block; }

a:link, a:visited {
    text-decoration: none;
    color: #333;
}

#section-content a { position: relative; display: inline-block; font-style: italic; color: #757979; }

#section-content a:not(.full-link):before, #section-content .display-table .row-description a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0.2em;
    left: 0;
    border-bottom: 1px solid #757979;
}

a:hover {
    background-color: #333;
    color: #fff;
}

#section-content a:hover { background-color: #000; color: #fff; }

a.image-link:hover {
    background-color: transparent;
}

a img { box-shadow: none; }

#section-content a.full-link {
	display: block;
	position: absolute;
    font-style: normal;
	padding: 0;
	background: transparent;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}


.label-inline {display: inline-block; font-weight: 700; }
.clear-both { clear: both; }
.display-block { display: block; }
.display-inline-block { display: inline-block; }
.do-not-break { display: inline-block; }
.top-margin {margin-top: 1em; }
.number { font-size: 0.87em; }
.video-embed-description { display: none; }
.open-sans { font-family: 'Open Sans', sans-serif; }

.comma-list > .comma-item:after {
	content: ", ";
}

.comma-list > .comma-item:last-child:after {
	content: "";
}

#section-content a.square-link {
display: inline-block;
    border: solid 1px #fff;
    height: 35px;
    line-height: 35px;
    text-align: center;
    padding: 0 20px;
    font-size: 16px;
    font-style: normal;
    margin: 30px 0;
    background: rgba(255, 255, 255, 0.2);
}

#section-content a.square-link:hover { background: #000; }

#section-content a.square-link:not(.full-link):before { border: none; }

.less-link { margin-bottom: 1em; }

.media-player { 
	background: #000; 
	background-image: url('../images/loading.gif'); 
	background-position: center center;
}

/*------------------Icon Menu-----------------*/

#section-content .icon-menu a, #section-content .tb-megamenu-subnav a {    color: #838383; 
	font-family: "Source Serif Pro"; font-size: 0.9em; line-height: 35px;    font-size: 15px;
    line-height: 35px;
    text-transform: uppercase;
    padding-top: 10px;
}

#section-content .icon-menu a.active, #section-content .icon-menu-large ul.menu li a.active:before, #section-content .icon-menu-large ul.menu li a.active:hover {  color: #2e628c; }

#section-content .icon-menu-large ul.menu li a.active:before { font-size: 3.5em; }

#section-content .tb-megamenu-subnav a { color: #0087ce; }

.icon-menu a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;	
}

.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a { color: #fff; }

.icon-menu-large { padding: 40px 0; }

.icon-menu-large ul.menu li, .tb-megamenu-subnav li { display: block; width:50%; float: left; margin: 0; padding: 0; text-align: center;  position: relative; height: 120px; }

.icon-menu-large ul.menu li a { color: #999; }
.tb-megamenu-subnav li a { color: #7f94a0; }

#section-content .icon-menu-large ul.menu li a:before, .tb-megamenu-subnav li a:before { font-size: 2.55em; display: block; color: #999; margin-bottom: 20px;
	-webkit-transition: font 0.3s ease;
	-moz-transition: font 0.3s ease;
	-o-transition: font 0.3s ease;
	-ms-transition: font 0.3s ease;
}

.tb-megamenu-subnav li a:before { font-size: 3em; margin-bottom: 30px;     color: #838383; }

.tb-megamenu-subnav li a:hover:before {
	font-size: 3.5em;
    text-shadow: 0px 2px #03202f;
    color: #d5d5d5;
}

#section-content .icon-menu-large ul.menu li a:hover:before {
    font-size: 3.5em;
	/*color: #53a1c9;*/
}

#section-content .icon-menu-large ul.menu li a:hover {
	color: #c5c5c5;	
}

/*------------------Form Formalize-----------------*/

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	border: 1px solid #fff;
	padding: 0 10px;
    font-size: 16px;
    font-family: 'Source Serif Pro', 'Times New Roman', Times, serif;
    height: 35px;
    letter-spacing: 0.03em;
	background: transparent;
	color: #fff;
    max-width: 400px;
    font: normal 16px/28px 'Source Serif Pro', 'Times New Roman', Times, serif;
    width: 100%;
}

textarea { height: initial; padding: 10px; }


button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {
    -moz-box-shadow: #fff 0 0 5px;
    -webkit-box-shadow: #fff 0 0 5px;
    box-shadow: #fff 0 0 5px;
    z-index: 1;
    background-color: #689bc5;
}

input#edit-keys:focus { background: #393b3c; }


::-webkit-input-placeholder, :focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    letter-spacing: 0.1em;
	text-transform: uppercase;
    color: #ddd;
	}
::-moz-placeholder, :focus::-moz-placeholder { /* Firefox 19+ */
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #ddd;
}
:-ms-input-placeholder, :focus:-ms-input-placeholder { /* IE 10+ */
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #ddd;
}
:-moz-placeholder, :focus:-moz-placeholder { /* Firefox 18- */
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #ddd;
}


:focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
	}
:focus::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}
:focus:-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
:focus:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}



#edit-keys::-webkit-input-placeholder, #edit-keys:focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fff;
	letter-spacing: 0em;
	text-transform: initial;
}
#edit-keys::-moz-placeholder, #edit-keys:focus::-moz-placeholder { /* Firefox 19+ */
	color: #fff;
	letter-spacing: 0em;
	text-transform: initial;
}
#edit-keys:-ms-input-placeholder, #edit-keys:focus:-ms-input-placeholder { /* IE 10+ */
	color: #fff;
	letter-spacing: 0em;
	text-transform: initial;
}
#edit-keys:-moz-placeholder, #edit-keys:focus:-moz-placeholder  { /* Firefox 18- */
	color: #fff;
	letter-spacing: 0em;
	text-transform: initial;
}


.views-exposed-widgets { position: relative; }

.form-actions input {
    background: #689bc5;
    background: #111111;
    color: #fff;
    border-radius: 0;
    border: 1px solid #fff;
    padding: 0 10px;
    font-size: 16px;
    font-family: 'Source Serif Pro', 'Times New Roman', Times, serif;
    height: 35px;
    letter-spacing: 0.03em;
    text-shadow: none;
}

.form-actions input:hover, .form-actions input:focus {
    background: #689bc5;
}

/*------------------Button Formalize-----------------*/

button {
    -moz-border-radius: initial;
    -webkit-border-radius: initial;
    border-radius: initial;
    background: transparent;
    border: none;
    cursor: pointer;
    color: #111;
	font: normal 18px/25px 'Quattrocento', 'Lekton', sans-serif;
    padding: 0;
    text-shadow: none;
}

button:focus, button:active {
    -moz-box-shadow: initial;
	-webkit-box-shadow: initial;
	box-shadow: initial;
}

/*------------------Field Collection Formalize-----------------*/

.field-collection-container {
    border-bottom: none;
    margin-bottom: 0;
}

.field-collection-view {
    padding: 0;
    margin: 0 0 1em 0;
    border-bottom: 1px solid #757979;
}

#section-content .field-collection-view ul.field-collection-view-links a, #section-content .action-links a { color: #689bc5; }

.field-collection-view ul.field-collection-view-links {
    font-size: 0.821em;
    list-style-type: none;
    padding: 0 0 30px 0;
    margin: 0;
}

.field-collection-container .field-items .field-item {
    margin-bottom: 0;
}


#content-header .field-collection-container ul.action-links-field-collection-add {
    position: absolute;
    top: 65px;
    right: 30px;
}

#content-header .field-collection-view ul.field-collection-view-links {
    top: 65px;
    left: auto;
    right: 70px;
}

/*------------------Packery Grid-----------------*/

.packery-view { position: relative; }

.packery-teaser-block { clear: both; position: relative; }
.packery-item { padding: 0; margin: 0; width: auto !important; height: auto!important; }

a .grid-packery-item-title-block {
	position: absolute;
	overflow: hidden;
    display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover .grid-packery-item-title-block { opacity: 1; }

.grid-packery-item a .colored-block, .grid-packery-item a .white-noise {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	opacity: 0;
}

.grid-packery-item a .white-noise { background: url('../images/white-noise.gif'); }

.grid-packery-item a .colored-block:not(.full-color) {
	opacity: 0.60;
}

.grid-packery-item a.Web .colored-block.full-color {
	opacity: 0.75;
}

.grid-packery-item a .white-noise {
	opacity: 0.1;
}


.grid-packery-item a .grid-packery-item-title {
	position: absolute;
    box-sizing: border-box;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    padding: 30px;

    overflow: hidden;	
    text-overflow: ellipsis;
    display: block;
}

.project-details { font-style: italic; }

#section-content .packery-item > a {
	position: absolute;
    top: 0;
    right: 0;
    display: block;
    background: #689bc5;
    color: #fff;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    margin: 15px;
}

#section-content .packery-item > a:before { display: none; }

#section-content .packery-item > a:hover { background: #FF4500; }

/*-----------------------------LAYOUT------------------------------*/

#region-postscript-first { padding-top: 40px; }

/*------------------Header-----------------*/

header {
	position: static;
	height: 0;
	background: url('../images/bg_transparent.png');	
	font-family: 'Source Serif Pro';
	font-family: 'Source Serif Pro';
	text-transform: uppercase;
	font-size: 16px;
    width: 100%;
    z-index: 100;
	top: 0;
	color: #fff;
	
	transition: top 0s;
}

.branding-data {
    position: fixed;
    top: 0;
    z-index: 950000;	
}

.blue-header header {
	background: url('../images/bg_color_transparent.png');	
}

.site-name-slogan { display: none; }
.site-name, .site-slogan { line-height: 20px; }

.logo-img img {
    padding-top: 20px;
    height: 30px;
}

#region-header-second { display: none; }
#region-header-first { display: none; }
#edit-submit-search-page {
    width: 35px;
    height: 35px;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
    background: transparent;
    border: none;
    text-indent: -9999px;
    border-radius: 0;
}

.views-submit-button:before {
	content: "\e036";
    display: block;
    width: 35px;
    position: absolute;
    top: 0;
    right: 0;
    line-height: 35px;
    text-align: center;
}

.views-submit-button:hover:before {
	color: #5b5c5d;
    background: #fff;
}

.search-form .views-exposed-form .views-exposed-widget {
    padding: 0;
    width: 100%;
}

.search-form .views-exposed-form .views-exposed-widget input#edit-keys {  width: 100%; 	padding: 0 35px 0 12px; }

#region-branding { margin-top: 10px; }

/*------------------Preface First-----------------*/

#zone-preface-wrapper { position: relative; }
#zone-preface { color: #fff; }

.project-featured-info {
    margin-top: 0;
    padding: 50px 0 100px;
    max-width: 450px;
}

#section-content .project-featured-info a { color: #fff; }

#section-content .project-featured-info a:not(.full-link):before { border-bottom: 1px solid #fff; }


/*------------------Project Pages-----------------*/

/*------Project Navigation Links-------*/

#zone-navigation { 
	background: #18191a;
	padding-top: 20px;
	height: 0;
}

/*
.block-views-navigation-links {
    position: relative;
    top: -35px;
}
*/


.block-views-navigation-links ul.links { margin: 0; }

.block-views-navigation-links ul.links li {
    list-style: none;
    display: block;
}

.block-views-navigation-links ul.links li {
    list-style: none;
    display: block;
}

#section-content .block-views-navigation-links ul.links li a {
    display: block;
	height: 40px;
	width: 150px;
	background-image: url('../images/sprite.png');
    font-style: normal;
    color: #18191a;
	line-height: 40px;
    box-sizing: border-box;
}

#section-content .block-views-navigation-links ul.links li a:before { border: none; }

#section-content .block-views-navigation-links ul.links li a:hover { background-color: transparent;     font-style: italic; }

.block-views-navigation-links li.previous { float: left; }
.block-views-navigation-links li.previous a { background-position: 0 -100px; padding-left: 60px; }

.block-views-navigation-links li.next { float: right; text-align: end; }
.block-views-navigation-links li.next a { background-position: -350px -100px; padding-right: 60px; }

.block-views-navigation-links li.back { position: absolute; left: 50%; margin-left: -30px; overflow: hidden; text-indent: -9999px; }
#section-content .block-views-navigation-links ul.links li.back a { width: 60px; background-position: -220px -100px; }

/*------------------Content Section-----------------*/


body.packery-pages #region-content { margin: 0; }

body.packery-pages #zone-content-wrapper { padding:0; }

#zone-content-wrapper, #zone-postscript-wrapper {
    background: #fff;
    background: url(../images/bg_grey.jpg);
}

#zone-content-wrapper { background: #18191a; padding: 60px 0; }

.featured-page #zone-content { margin-top: 0; }

/*------------------Postscript-----------------*/

#zone-postscript-wrapper .block-title {
    color: #b9b9b9;
    font-size: 28px;
    text-align: center;
    margin-bottom: 40px;
    font-family: fanwood;
}





/*------------------Content-----------------*/


/*------------------Home Page-----------------*/

body.context-home #zone-preface-wrapper { background: #cb5201; }

body.context-home #zone-preface { 
    background: url('../images/me-mobile.jpg') no-repeat center bottom -200px;
}

#zone-preface:before, .search-item:not(.no-results):before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url('../images/overlays/01.png');
	background-attachment: fixed;
}

#zone-preface-wrapper { display: none; }

body.featured-page #zone-preface-wrapper { display: block; }

body.page-taxonomy #zone-preface ,body.context-search-page #zone-preface { display: none; }



.blue-header #zone-preface:before { opacity: 0.25; }
.blue-header #zone-preface:before { opacity: 0.25; }

#home-text {
    font-size: 1.1em;
    color: #fff;
    font-style: italic;
    line-height: 1.5;
    padding: 60px 20px 80px;
}

.added-text { display: none; }

#home-text a { color: #0087ce; }
#home-text a:hover { background: transparent; }

#section-content #home-text a:before { border-color: transparent; }


/*------------------Taxonomy Pages----------------*/

.term-info-block {
    text-align: center;
    padding: 40px 20px 20px;
    color: #757979;
    font-style: italic;
}

.term-info-block h1 {
    font-size: 45px;
    color: #c4c6c8;
    line-height: 1;
}

/*------------------Image & Video Collage----------------*/


#region-postscript-first {
	padding-top: 40px;
}

.display-cell img, .display-cell .fluid-width-video-wrapper { margin-bottom: 10px; }

/*-----------------Footer-----------------------*/

#section-footer { background: #000; padding: 40px 0 40px 0; font-family: 'Open Sans', sans-serif; text-align: center; line-height: 46px; }

#section-footer img { width: 100px; vertical-align: baseline; }

.footer-branding { display: none; }

/*-----------------Search Page-----------------------*/

.context-search-page #zone-content-wrapper { padding: 0; }

.context-search-page #zone-content {
    width: 100%;
    margin-top: 0;	
}

.context-search-page #region-content {
    width: 100%;
    margin: 0;	
}

.search-item-wrapper { margin: 0 10px; position: relative; z-index: 1; }

.search-item {
	height: 260px;
	padding: 40px 0;
	color: #fff;
}

.search-item h2 {
    max-width: 280px;
	line-height: 1.1;
}

#section-content .search-item a { color: #fff; }

#section-content .search-item a:not(.full-link):before { border-color: #fff; }

a#main-content { display: none; }

/*-----------------Mobile-----------------------*/

/*-----------------mean bar menu-----------------------*/


.mean-container .mean-bar {
	background: #111;
	padding: 1px 0;
	border-bottom: 1px solid #444;
}

.mean-container a.meanmenu-reveal {
    background: #111;
    padding: 24px;
    line-height: 22px;
}

.mean-container a.meanmenu-reveal span { height: 2px; }

.mean-container .mean-nav ul li a {
    background: #111;
    font-weight: 500;
    font-size: 14px;
    font-variant: initial;
    line-height: 14px;
    letter-spacing: 0.1em;
	color: #ddd;
    border-top: 1px solid #444;
}

.mean-container .mean-bar { 
    position: fixed;
    top: 0;
    z-index: 90000;	
}

.mean-container .mean-bar { 
    position: fixed;
    top: 0;
	padding-top: 25px;	
    z-index: 90000;	
}

.mean-container .mean-bar form {
	position: absolute;
    width: 100%;

    background: #111;
    border-top: 1px solid #444;
	/*border-bottom: 1px solid #444;*/
}

.mean-container .mean-nav ul li a.mean-expand {
    height: 18px;
    width: 18px;
    border: none !important;
    color: #757979;
    background: transparent;
    font-size: 26px !important;
    line-height: 18px;
}


.mean-container .mean-nav ul li li a span { display: none; }

.mean-container .mean-nav ul li.mean-last a { color: #757979; }

.mean-container .mean-bar form label { display: none; }

.mean-container .mean-bar form input[name=keys] {    
    max-width: 100%;
    width: 100%;
    border: none;
    box-sizing: border-box;
    height: 43px;
    padding: 0 45px 0 5%;
	
    font-weight: 500;
    font-size: 14px;
    font-variant: initial;
    line-height: 14px;
    letter-spacing: 0em;
	/*color: #fff;
	text-transform: uppercase;*/
}

.mean-container .mean-bar form input[value=Search] {    
    width: 43px;
    height: 43px;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
    background: transparent;
    border: none;
    text-indent: -9999px;
    border-radius: 0;
    padding: 0;
}

.mean-container .mean-bar form > div > div > div > div:last-child:before { 
    font-family: 'icomoon';
    content: "\e036";
    display: block;
    width: 43px;
    position: absolute;
    top: 0;
    right: 0;
    line-height: 43px;
    text-align: center;
}

.mean-container .mean-bar form > div > div > div > div:last-child:hover:before {
    color: #5b5c5d;
    background: #fff;
}

